* {
    font-family: 'Montserrat', sans-serif;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.logo-image {
    width: 534px;
    height: 467px;
    margin-left: 121px;
    display: inline-block;
}

header {
    margin: 47px 42px;
}

.link-header {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #17233D;
    cursor: pointer;
    margin-right: 32px;
}

.button-header {
    background: #6FBF44;
    border: 1px solid #4CB538;
    border-radius: 6px;
    width: 124px;
    height: 51px;
    color: #FFFFFF;
    cursor: pointer;
}

section {
    display: inline-block;
    margin-left: 84px;
}

h1 {
    font-weight: 700;
    font-size: 62px;
    line-height: 82px;
    letter-spacing: 0.596154px; 
    width: 582px;
    color: #17233D;
}

p {
    font-weight: 400;
    font-size: 18px;
    line-height: 33px;
    letter-spacing: 0.5px;
    color: #4B505A;
    width: 493px;
    margin-top: 47px;
    margin-bottom: 45px;
}

.link-main {
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 1px;
    color: #6FBF44;
    cursor: pointer;
}

@media screen and (max-width: 900px) {
    .container-left {
        width: 100%;
        height: 50%;
        padding: 0;
        margin: 0;
    }

    header {
        display: none;
    }
}